package intrinsic.flash.display;

public class AVM1Movie extends intrinsic.flash.display.DisplayObject {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public AVM1Movie() {
}


/** Static Methods */

/** Methods */
public native Object call(String arg0);
public native void addCallback(String arg0, intrinsic.Function arg1);

}
